﻿/* Douro Azul - Menus */

/* Main definitions */
.VerticalMenu, .HorizontalMenu, .LanguageMenuList, .MainMenuList {
 margin: 0px;
 padding: 0px;
 list-style-type: none;
}
.HorizontalMenu li, .LanguageMenuList li, .MainMenuList li {
 margin: 0px;
 padding: 0px;
 display: inline;
}
.VerticalMenu li {
 margin: 0px;
 padding: 0px;
}



/*Top Menu*/
#TopMenu a{
 white-space:nowrap;
}



/* Vertical Menu */
.VerticalMenu li {
 width: 148px;
 height: 33px;
 border-bottom: 1px solid #e6e7dc;
}
.VerticalMenu li .MenuItem {
 width: 148px;
 padding-top: 8px;
 padding-bottom: 8px;
}
.VerticalMenu li .MenuName {
 float: left;
}
.VerticalMenu li .MenuGraphic {
 float: right;
}
.VerticalMenu .L3_Active a {
 color: #0066cc;
 font-weight: bold;
}



/* Horizontal and Language Menu */
.HorizontalMenu li img, { /* The comma is a CSS IE hack */
 padding-top: 0px;
}
.HorizontalMenu li a {
 padding-left: 5px;
 border-left: 1px solid #444444;
 margin-left: 5px;
}
.HorizontalMenu li .firstitem, .HorizontalMenu li .favorites {
 border: none;
 margin-left: 0px;
 padding-left: 0px;
}
.HorizontalMenu .L2_Active a {
 color: #444444;
 font-size: 11px;
}



/* DropDown Menu */
#dwddBar .MainMenuItem {
 padding-right: 5px;
 background-color: #6699cc;
 background-repeat: no-repeat;
 background-position: top right;
 background-image: url(../../Navigation/DouroAzul/MainMenu/RightCorner.gif);
}
#dwddBar ul {
 border-top: 1px solid #FFFFFF;
}
#dwddBar ul .MainMenuItem {
 padding-right: 0px;
 background-image: none;
}
#dwddBar a {
 color: #ffffff;
 font-size: 10px;
 line-height: 27px;
 font-weight: bold;
 padding-left: 5px;
 letter-spacing: 1px;
 text-transform: uppercase;
 background-repeat: no-repeat;
 background-position: top left;
 background-image: url(../../Navigation/DouroAzul/MainMenu/LeftCorner.gif);
}
#dwddBar ul a {
 padding: 0px 5px 0px 5px;
}
#dwddBar li li a {
 font-size: 9px;
 line-height: 20px;
 background-image: none;
}
#dwddBar a:hover {
 letter-spacing: 1px;
 text-decoration: none;
}
#dwddBar, #dwddBar ul {
 margin: 0px;
 padding: 0px;
 list-style: none;
}
#dwddBar a {
 display: block;
 padding-bottom: 0px;
}
#dwddBar li {
 float: left;
 margin-right: 3px;
}
#dwddBar li {position: relative;}
#dwddBar .SubMenu .MenuImage {
 padding-right: 8px;
}

/* hide from IE mac \*/
#dwddBar li {position: static; width: auto;}
/* end hiding from IE5 mac */

#dwddBar li ul, #dwddBar ul li  {
 width: 14em;
}
#dwddBar ul li a  {
 padding: 0px 5px 0px 5px;
}
#dwddBar li ul {
 position: absolute;
 display: none;
 background-color: #6699cc;
 z-index: 1000;
}
#dwddBar li:hover ul, #dwddBar li.dwhover ul {
 display: block;
 background-color: #6699cc !important;
}
#dwddBar li:hover ul a, #dwddBar li.dwhover ul a {
 color: #ffffff;
 background-color: #6699cc;
}
#dwddBar .LastMenu {
 background-color: #32416C !important;
}
#dwddBar ul a:hover, #dwddBar .LastMenu:hover {
 background-color: #000000 !important;
 color: #FFFFFF !important;
}
#dwddBar .activeitem {
 background-color: #000000 !important;
}